nav.navbar.navbar-all {
    background-color: #fff;
    padding: 3px;
}
ul.nav.navbar-nav {
    float: left;
}
ul.nav.navbar-nav.menu-changes li a {
    color: #79797b;
    font-size: 16px;
    background: transparent;
    letter-spacing: 1px;
}
ul.nav.navbar-nav.menu-changes li a:hover {
    color: #003769;
}
footer.last-footer {
    background: #312d2d;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
}
button.navbar-toggle {
    background-color: red;
}
span.icon-bar {
    background: black;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%;
    height: 558px;
}

.c-point {
    background: red;
}
.c-point1 {
    background: green;
}
.point1 {
    color: white;
}
ul.top-callm li {
    float: left;
    list-style-type: none;
    margin-right: 15px;
}
ul.top-media li {
    float: right;
    list-style-type: none;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 17px;
}
.navbar {
    margin-bottom: 0px;
}
.carousel-inner {
    height: 520px;
}

.item.active.set-bkslider {
	background-size: cover;
	height: 520px;
	background-image: url(../images/banner1.jpg);
}

.item.set-bkslider2 {
	background-size: cover;
	height: 520px;
	background-image: url(../images/banner2.jpg);
}

.item.set-bkslider3 {
    background: url(../images/brain3.jpg);
    background-size: cover;
    height: 500px;
}

.wel-come1 hr {
    border: 2px solid #00b1d7;
    width: 9%;
    padding: 0px;
    margin: 0px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.wel-come p {
    padding-right: 0px;
    line-height: 28px;
    color: gray;
    font-size: 15px;
}
.wel-come button {
    padding: 5px;
    padding-right: 25px;
    padding-left: 25px;
    border: none;
    color: #000;
    background: transparent;
    font-size: 16px;
    margin-top: 11px;
    border: 2px solid #00b1d7;
}
.wel-come button:hover {
    color: #fff;
    background: #00b1d7;
}

.wel-come h3 {
    font-size: 29px;
    margin-top: 0px;
    font-weight: 600;
}
section.wel-help {
    padding-top: 10px;
    padding-bottom: 20px;
    background: #00b1d7;
}
.wel-help2 h1 {
    font-size: 32px;
    color: #fff;
    font-weight: 600;
}
.wel-help1 button {
    color: #e0e0e0;
    background: transparent;
    border: 2px solid #ffffff;
    padding: 8px;
    padding-left: 40px;
    padding-right: 40px;
    margin-top: 18px;
    float: right;
}
.wel-help1 button:hover {
    background: #093f71;
}
.top-navhead {
    background: #00b1d7;
    padding: 4px;
}
.top-navhead1 {
    background: #d3ab56;
    padding: 4px;
}
ul.top-callm {
    padding: 0px;
    color: #fff;
    margin: 0px;
}
ul.top-callm i {
    padding-right: 10px;
}
ul.top-media li i {
    color: #1f2327;
}

section.wel-about {
    padding-top: 50px;
    padding-bottom: 50px;
}
ul.services-links {
    padding: 0px;
}
ul.services-links li {
    list-style-type: none;
    line-height: 37px;
    border-bottom: 1px solid rgba(204, 204, 204, 0.33);
    margin-right: 65px;
}
ul.quick-links {
    padding: 0px;
}
ul.quick-links li {
    list-style-type: none;
    line-height: 30px;
}
footer.first-footer {
    background: #211e1e;
    padding-top: 15px;
    padding-bottom: 15px;
}
.top-footer h4 {
    color: #fff;
    font-weight: 600;
}
.bottom-footer {
    text-align: center;
}
.top-footer p {
    color: #9e9090;
    line-height: 25px;
    display: flex;
}
ul.services-links a {
    color: #9e9090;
}
.top-footer input {
    width: 89%;
    height: 30px;
    margin-bottom: 10px;
}
.sub-form input {
    margin-top: 13px;
    background: #d29a21;
    border: none;
    padding-top: 8px;
    padding-bottom: 32px;
    color: #fff;
    font-size: 17px;
}
.why-choose {
    text-align: center;
    margin-top: 2em;
    margin-bottom: 4em;
}
.top-footer.setabt-btn button {
    background: transparent;
    color: #fff;
    border: 2px solid #00b1d7;
    padding: 4px;
    margin-top: 0px;
    padding-right: 15px;
    padding-left: 15px;
}
.top-footer.setabt-btn button:hover {
    background: #00b1d7;
    color: #fff;
}
ul.services-links a {
    text-decoration: none;
}
ul.services-links a:hover {
    color:#fff;
}
.why-choose h3 {
    font-weight: 600;
    font-size: 32px;
}
.choose-hrlin hr {
    border: 2px solid #00b1d7;
    margin: 0px;
    width: 17%;
    margin-bottom: 7px;
    margin-top: 0px;
}
.choose-cnt h4 {
    font-weight: 600;
    font-size: 21px;
}
.choose-cnt {
    margin-left: 6em;
    margin-bottom: 25px;
}
.chosse-img {
    float: left;
    margin-top: 5px;
}
section.why-us {
    background: url(../images/banner2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.appoiment-all {
    border: 1px solid #ccc;
    padding: 17px;
    background: #fff;
    width: 90%;
}
.appoiment-all h4 {
    margin-top: 5px;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 28px;
}
.form-group.appoiments input {
    padding: 17px;
    border-radius: 11px;
    margin-top: 6px;
}
.vdo-gal {
    text-align: center;
}
section.video-gallery {
    padding-top: 2em;
    padding-bottom: 3em;
    background: rgba(241, 241, 241, 0.42);
}
.vdo-gal h5 {
    font-size: 17px;
    margin-bottom: 53px;
}   
.vdo-gal h3 {
    font-size: 32px;
    font-weight: 600;
}
.vender-gall1 {
    margin-bottom: 26px;
}
.welcm-cnt {
    width: 430px;
    height: 430px;
    border-radius: 50%;
    background-color: #00b1d7;
    color: #fff;
    text-align: center;
    margin-top: -34em;
    padding: 42px;
    float: right;
    padding-top: 86px;
}
.welcm-cnt p {
    padding-top: 10px;
    font-size: 17px;
    text-align: left;
    padding-left: 22px;
    line-height: 26px;
}
.wel-book {
    width: 180px;
    background: #003769;
    text-align: center;
    margin-top: -14em;
    margin-left: 31em;
    position: absolute;
    border-radius: 18em;
    height: 180px;
    color: #fff;
}
.wel-book a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    line-height: 22px;
}
.wel-book a:hover{
    color:#ffde91;
    text-decoration:none;
}
.form-group.appoiments button {
    width: 100%;
    margin-top: 7px;
    color: #fff;
    background: #00b1d7;
}
section.about-us {
    text-align: center;
    color: #0f121d;
    background: #f1f1f1;
}
.about-set h2 {
    font-weight: bolder;
    font-size: 35px;
}
.about-set p {
    font-size: 15px;
    margin-bottom: 24px;
}
.about-data h3 {
    font-weight: 800;
    color: #67645c;
}
.about-data {
    padding-right: 2em;
    line-height: 29px;
    font-size: 15px;
}
section.about-contect {
    padding-top: 3em;
    padding-bottom: 6em;
}   
.service-details {
    text-align: center;
}
.service-details h3 {
    font-weight: 600;
    color: gray;
}
.service-details h5 {
    margin-top: 28px;
    margin-bottom: 15px;
}
section.about-services {
    padding-bottom: 5em;
    padding-top: 2em;

}
.why-services {
    text-align: center;
    margin-bottom: 5em;
}
.why-services h3 {
    font-size: 29px;
    font-weight: 600;
    margin-top: 24px;
    padding-bottom: 9px;
    color: #5a5353;
}
ul.nav.nav-pills {
    margin-top: 30px;
    padding-bottom: 60px;
    padding-left: 26em;
}
.contact-add2 {
    padding-left: 57px;
}
.contact-add {
    float: left;
    margin-top: 8px;
}
section.contact-us {
    border-bottom: 1px solid #ccc;
    margin-top: 31px;
    padding-bottom: 24px;
}
section.contact-us2 {
    margin-top: 4em;
    margin-bottom: 4em;
}
span.years {
    font-size: 49px;
    border-left: 4px solid #1c3952;
    color: #fff;
    font-weight: bolder;
    padding-left: 9px;
    margin-left: -25px;
    padding-right: 15px;
}
.welcm-cnt h2 {
    font-size: 26px;
}
.wel-book1 {
    border: 1px dashed #fff;
    border-radius: 76px;
    padding: 27px;
    width: 161px;
    height: 161px;
    margin-top: 10px;
    margin-left: 10px;
}
.wel-book1 img {
    width: 45%;
}
.video-content {
    border: 1px solid #f1f1f1;
    margin-right: 10px;
    padding: 5px;
}

.video-content {
    border: 1px solid #f1f1f1;
    margin-right: 10px;
    padding: 5px;
    box-shadow: 0px 0px 12px rgba(128, 128, 128, 0.45);
    padding-left: 13px;
    padding-right: 14px;
}
.video-content h4 {
    color: #074884;
    font-size: 19px;
    font-weight: 600;
}
.video-content h5 {
    color: #d2356f;
    font-size: 13px;
    font-weight: 600;
    padding-bottom: 0px;
}
.navbar-header img {
    height: 100px;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.top-footer i {
    margin-top: 4px;
    color: #fff;
    font-size: 17px;
    padding-right: 11px;
}
.navbar {
    border-radius: 0px;
    border: none;
}
ul.dropdown-menu a {
    color: #bf9124!important;
}
.service-details h4 {
    font-weight: 600;
    color: #717477;
    margin-top: 21px;
    margin-bottom: 21px;
}
.service-details a {
    border: 1px solid #1a5488;
    padding: 6px;
    color: #242729;
    border-radius: 13px;
    text-decoration: none;
    padding-right: 15px;
    padding-left: 15px;
}
.service-details a:hover {
    color: #fff;
    background: #1775de;
}
section.medical-abt {
    background: #d3ab56;
    padding: 45px;
}
.med-abt h3 {
    margin: 0px;
    text-align: center;
    color: #4a4949;
    font-weight: 600;
    font-size: 25px;
}
.contact-add2 h4 {
    font-size: 16px;
    font-weight: 600;
    color: #3c3838;
}
.contact-add2 p {
    font-size: 13px;
    color: #585858;
    padding-right: 25px;
    line-height: 22px;
}
.contact-usin h3 {
    margin: 0px;
    text-align: center;
    padding: 5px;
    color: #d5ad56;
    font-weight: 600;
    border-bottom: 1px solid #f5e2bc;
    width: 50%;
    margin-left: 5em;
}
.contact-usin form {
    padding: 15px;
    padding-top: 0px;
    border: 1px solid #ccc;
}
.contact-usin label {
    color: #828181;
    padding-bottom: 5px;
}
.map-set {
    border: 1px solid #ccc;
}
.contact-usin button {
    background: #00b1d7;
    color: #fff;
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
}
.vender-gall1 img {
    border: 1px solid #c3c8cc;
    background: #fff;
    padding: 5px;
}
ul.nav.nav-pills a {
    background: #fff;
    border: 2px solid #c7c6c6;
    color: #67635b;
    padding-left: 70px;
    padding-right: 70px;
    border-radius: 38px;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
}
section.full-gallery {
    background: #f1f1f1;
    padding: 2em;
}
.nav-pills>li+li {
    margin-left: 6px;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #00b1d7;
}
.galvdo-set h3 {
    text-align: center;
    color: #305d86;
    font-weight: 600;
    margin-bottom: 35px;
    margin-top: 0px;
    text-transform: uppercase;
}
.contact-usin .form-control {
    border-radius: 0px;
    margin-bottom: 2em;
    margin-top: 1em;
    border: none;
    border-bottom: 1px solid rgba(107, 115, 121, 0.16);
    box-shadow: none;
}
.set-formbody2 {
    padding-left: 3em;
}
.set-frmbdy {
    margin-bottom: 1em;
}
.galvdo-set {
    margin-bottom: 4em;
}
.about-us h3 {
    text-align: center;
    font-weight: 600;
    font-size: 30px;
}
.about-us span {
    color: #00b1d7;
}
.hr-line1 hr {
    border-bottom: 3px solid #00b1d7;
    width: 6%;
}
section.about-cont2 {
    background: #f1f1f1;
}

section.medical-expert .container-fluid {
    padding: 0px;
    background: #567592;
    color: #fff;
}
.medical-content {
    padding-left: 0px;
}
.medical-content2 h2 {
    font-weight: 600;
}
.medical-content2 h2 {
    font-weight: 600;
    margin-top: 11px;
    font-size: 29px;
}
ul.avblexp {
    padding: 0px;
    line-height: 27px;
    margin-top: 7px;
    font-size: 17px;
}
.medical-content3 h5 {
    font-size: 16px;
    line-height: 26px;
    padding: 0px;
    margin: 0px;
}
.why-services span {
    color: #00b1d7;
}
.vender-gall2 {
    margin-bottom: 2em;
}
.why-choose span {
    color: #00b1d7;
}
.form-group.appoiments {
    margin-bottom: 11px;

}
ul.nav.navbar-nav.menu-changes .active a {
    color: #0869c1;
}
.wel-come span {
    color: #00b1d7;
}
.top-doct {
    color: #fff;
    margin-top: 17px;
}
ul.top-media {
    margin-top: 13px;
}
.top-doct2 img {
    height: 90px;
    float: right;
}
a.service1 {
    border: 1px solid #00b1d7;
    padding: 9px;
    color: #fff;
    background: #00b1d7;
    padding-right: 35px;
    padding-left: 35px;
    text-decoration: none;
    margin-right: 20px;
}
a.service2 {
    border: 2px solid #00b1d7;
    padding: 8px;
    color: #fff;
    padding-right: 25px;
    padding-left: 25px;
    text-decoration: none;
}
.carousel-caption {
    top: 20%;
}
.carousel-caption h1 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 37px;
}
.our-service {
    margin-top: 9em;
}
a.service2:hover {
    background: #00b1d7;
    color:#fff;
}
.bg-banner {
    height: 520px;
    background: rgba(0,0,0,0.6);
}
.hr-lines hr {
    width: 4%;
    border: 2px solid #00b1d7;
    margin-bottom: 17px;
    margin-top: 13px;
}
.nav-mid {
    padding: 0px;
}
.navbar-collapse {
    padding-left: 0px;
}
.fot-hrline hr {
    width: 13%;
    margin: 0px;
    margin-bottom: 9px;
    border: 2px solid #00b1d7;
}
ul.services-links li:nth-child(4) {
    border-bottom: none;
}

section.testimonials {
    background: url(../images/doctbanner.jpg);
    background-size: cover;
    height: 800px;
    background-repeat: no-repeat;
    background-position: 50%;
}
.test-sctn {
    height: 800px;
    background: rgba(0,0,0,0.7);
    padding-top: 3em;
    padding-bottom: 3em;
}
.tstml-set {
    color: #fff;
    text-align: center;
    margin-left: 3em;
    margin-right: 3em;
}
.tstml-set img {
    width: 12%;
    border-radius: 76px;
}
.tstml-set h5 {
    line-height: 23px;
    font-size: 15px;
    margin-bottom: 1em;
}
.tstml-set h4 {
    font-size: 23px;
}
.tstml-set p {
    font-size: 17px;
    line-height: 28px;
}
.tstml-set {
    color: #fff;
    text-align: center;
    margin-left: 3em;
    margin-right: 3em;
}
.medical-content2 {
    padding-top: 1em;
}
@media (min-width:320px) and (max-width:767px) {  
    .nav.navbar-nav.menu-changes {
        float: left;
        width: 100%;
        padding-left: 20px;
    }

    .top-doct img {
        margin-left: 29px;
        margin-top: 0px;
        padding-top: 0px;
    }
    .top-doct2 {
        display: none;
    }
    ul.top-media {
        display: none;
    }
    .hamburger {
        top: 95px!important;
    }
    button.navbar-toggle {
        background-color: #00b1d7;
    }
    span.icon-bar {
        background: white;
    }
    .top-doct {
        color: #fff;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .carousel-inner {
        height: 260px;
    }
    .item.active.set-bkslider {
        height: 260px;
    }
    .bg-banner {
        height: 260px;
    }
    .item.set-bkslider2 {
        height: 260px;
    }
    .carousel-caption h1 {
        font-size: 19px;
    }
    .carousel-caption {
        top: 20px;
    }
    .our-service {
        margin-top: 2em;
    }
    .carousel-caption {
        left: 3%;
        width: 94%;
    }
    a.service1 {
        padding-right: 15px;
        padding-left: 15px;
        font-size: 11px;
        margin-right: 5px;
    }
    a.service2 {
        padding-right: 5px;
        padding-left: 5px;
        font-size: 11px;
    }
    section.wel-about {
        padding-top: 0px;
        padding-bottom: 15px;
    }
    .wel-come h3 {
        font-size: 21px;
        margin-top: 15px;
    }
    .wel-help2 h1 {
        font-size: 29px;
    }
    .wel-help1 button {
        padding: 4px;
        padding-left: 40px;
        padding-right: 40px;
        margin-top: 10px;
        float: left;
        margin-left: 60px;
    }
    section.wel-help {
        padding-top: 0px; 
    }
    section.video-gallery {
        padding-top: 0em;
        padding-bottom: 0em;
        background: rgba(241, 241, 241, 0.42);
    }
    .my-video-dimensions {
        width: 330px;
    }
    .video-content {
        margin-right: 0px;
    }
    .vdo-gal h5 {
        margin-bottom: 25px;
    }
    section.about-contect {
        padding-top: 0em;
        padding-bottom: 2em;
    }
    .about-data {
        padding-right: 0em;
    }
    ul.services-links li {
        list-style-type: none;
        line-height: 37px;
        border-bottom: none;
        margin-right: 0px;
    }
    .medical-content {
        padding-left: 0px;
        padding-right: 0px;
    }
    .medical-content img{
        width:100%;    
    }
    section.about-services {
        padding-bottom: 1em;
        padding-top: 0;
    }
    .why-services {
    margin-bottom: 2em;
}
.service-details {
    margin-bottom: 40px;
}
.medical-content2 {
    padding-bottom: 2em;
    padding-top: 1em;
}
ul.nav.nav-pills {
    margin-top: 0px;
    padding-bottom: 30px;
    padding-left: 2em;
}
.nav-pills>li {
    margin-bottom: 10px;
}
.galvdo-set {
    margin-bottom: 1em;
}

}




/*<------side navbar-----!>*/

body {
    position: relative;
    overflow-x: hidden;
}
body,
html { height: 100%;}
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {background-color: transparent;}

/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #1a1a1a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
    display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative; 
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
    background-color: #1c1c1c;
    -webkit-transition: width .2s ease-in;
    -moz-transition:  width .2s ease-in;
    -ms-transition:  width .2s ease-in;
    transition: width .2s ease-in;

}
.sidebar-nav li:first-child a {
    color: #fff;
    background-color: #1a1a1a;
}
.sidebar-nav li:nth-child(2):before {
    background-color: #ec1b5a;   
}
.sidebar-nav li:nth-child(3):before {
    background-color: #79aefe;   
}
.sidebar-nav li:nth-child(4):before {
    background-color: #314190;   
}
.sidebar-nav li:nth-child(5):before {
    background-color: #279636;   
}
.sidebar-nav li:nth-child(6):before {
    background-color: #7d5d81;   
}
.sidebar-nav li:nth-child(7):before {
    background-color: #ead24c;   
}
.sidebar-nav li:nth-child(8):before {
    background-color: #2d2366;   
}
.sidebar-nav li:nth-child(9):before {
    background-color: #35acdf;   
}
.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
    -moz-transition:  width .2s ease-in;
    -ms-transition:  width .2s ease-in;
    transition: width .2s ease-in;

}

.sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 15px 10px 30px;    
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 20px;
    line-height: 44px;
    margin-bottom: 49px;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/
.hamburger {
    position: fixed;
    top: 108px;
    z-index: 999;
    display: block;
    width: 32px;
    height: 32px;
    margin-left: 28px;
    background: transparent;
    border: none;
}
.hamburger:hover,
.hamburger:focus,
.hamburger:active {
    outline: none;
}
.hamburger.is-closed:before {
    content: '';
    display: block;
    width: 100px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover:before {
    opacity: 1;
    display: block;
    -webkit-transform: translate3d(-100px,0,0);
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
    position: absolute;
    left: 0;
    height: 4px;
    width: 100%;
}
.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom {
    background-color: #00b1d7;
}
.hamburger.is-closed .hamb-top { 
    top: 5px; 
    -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
    top: 50%;
    margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
    bottom: 5px;  
    -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
    top: 0;
    -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
    bottom: 0;
    -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
    background-color: #1a1a1a;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
    top: 50%;
    margin-top: -2px;  
}
.hamburger.is-open .hamb-top { 
    -webkit-transform: rotate(45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom {
    -webkit-transform: rotate(-45deg);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
    content: '';
    display: block;
    width: 100px;
    font-size: 14px;
    color: #fff;
    line-height: 32px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open:hover:before {
    opacity: 1;
    display: block;
    -webkit-transform: translate3d(-100px,0,0);
    -webkit-transition: all .35s ease-in-out;
}

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250,250,250,.8);
    z-index: 1;
}
li.sidebar-brand img {
    width: 70%;
    margin-left: 45px;
}
li.sidebar-brand a {
    border-bottom: 2px solid #403d3d;
}

/*<------side navbar-----!>*/
